// Autogenerated from MonoDevelop.Projects.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("MonoDevelop Project Services")]
[assembly: AssemblyDescription ("Provides support for loading and building MonoDevelop projects.")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("GPL")]
